<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="სმენის აპარატთან თავსებადობის (HAC) რეგულაციები მობილური ტელეფონებისთვის"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>სმენის აპარატთან თავსებადობის (HAC) რეგულაციები მობილური ტელეფონებისთვის</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">სმენის
აპარატთან თავსებადობის (HAC) რეგულაციები მობილური ტელეფონებისთვის</h2><p>2003-ში FCC-მა მიიღო წესები, რათა ციფრული უსადენო ტელეფონები თავსებადი
გამხდარიყო სმენის აპარატებთან და კოხლეალურ იმპლანტებთან. მიუხედავად
იმისა, რომ, ჩვეულებრივ, ანალოგური უსადენო ტელეფონები არ იწვევს სმენის
აპარატებისა და კოხლეალური იმპლანტების შეფერხებებს, ციფრული უსადენო
ტელეფონები ზოგჯერ იწვევს შეფერხებებს, რადგან ტელეფონის ანტენა, უკანა
განათება და სხვა კომპონენტები ელექტრომაგნიტურ ენერგიას გამოსცემს.</p>
<p>თქვენი ტელეფონი აკმაყოფილებს FCC HAC რეგულაციებს (ANSI C63.19).</p>
<p>ზოგიერთი უსადენო ტელეფონის გამოყენებისას სმენის ზოგიერთ მოწყობილობასთან
(სმენის აპარატები და კოხლეალური იმპლანტები) ახლოს, მომხმარებლებმა
შეიძლება შუილი, ზუზუნი ან სტვენის ხმა შენიშნონ.</p>
<p>სმენის ზოგიერთი
მოწყობილობა უფრო ნაკლებად რეაგირებს ამ შეფერხების ხმაურზე, ვიდრე სხვა,
და ტელეფონებიც შეიძლება სხვადასხვა ოდენობის შეფერხებას იწვევდეს.</p>
<p>უსადენო ტელეფონების მრეწველობამ შეიმუშავა შეფასების სისტემა უსადენო
ტელეფონებისთვის, რათა დაეხმაროს სმენის მოწყობილობების მომხმარებლებს,
იპოვონ მათი სმენის მოწყობილობებთან თავსებადი ტელეფონები. თუმცა, ყველა
ტელეფონი არ არის შეფასებული. შეფასებულ ტელეფონებს აქვს რეიტინგი ყუთზე
ან ყუთზე მდებარე იარლიყზე. რეიტინგი გარანტიას არ წარმოადგენს. </p>
<p>შედეგები სხვადასხვა იქნება, რაც დამოკიდებულია მომხმარებლის სმენის
მოწყობილობასა და სმენის დაკარგვის ხარისხზე. თუ თქვენს სმენის მოწყობილობაზე
ზემოქმედებს შეფერხება, შესაძლოა რეიტინგის მქონე ტელეფონის წარმატებით
გამოყენება ვერ შეძლოთ. თქვენი პერსონალური საჭიროების შესაფასებლად
საუკეთესო გზაა, სცადოთ ტელეფონის გამოყენება თქვენს სმენის მოწყობილობასთან
ერთად.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-რეიტინგი:
ტელეფონები რეიტინგით M3 და M4 აკმაყოფილებს FCC მოთხოვნებს და, სავარაუდოდ,
ნაკლებად აფერხებს სმენის მოწყობილობებს, ვიდრე ის ტელეფონები, რომლებსაც
ასეთი რეიტინგი არ აქვს. ამ ორ რეიტინგს შორის, უკეთესია/მაღალია M4.</p>
</div>

<div class="section"><p>T-რეიტინგი:
ტელეფონები რეიტინგით T3 ან T4 აკმაყოფილებს FCC მოთხოვნებს და უფრო
გამოსადეგია სმენის მოწყობილობის საინდუქციო კოჭასთან („T კომუტატორი“
ან „ტელეფონის კომუტატორი“), ვიდრე ურეიტინგო ტელეფონები. ამ ორ რეიტინგს
შორის, უკეთესია/მაღალია T4. (გაითვალისწინეთ, რომ ყველა სმენის აპარატს
არ აქვს საინდუქციო კოჭა). ასევე, შესაძლებელია სმენის აპარატების შეფასება.</p>
</div>

<div class="section"><p>ეს
ტელეფონი შეფასებული და გათვლილია სმენის აპარატთან გამოსაყენებლად,
ზოგიერთი უსადენო ტექნოლოგიისთვის, რომლებსაც ის იყენებს. თუმცა, ამ
ტელეფონში შეიძლება არსებობდეს რამდენიმე უფრო ახალი უსადენო ტექნოლოგია,
რომლებიც ჯერ არ შემოწმებულა სმენის აპარატთან ერთად გამოსაყენებლად.
მნიშვნელოვანია, გულდასმით გამოსცადოთ ამ ტელეფონის სხვადასხვა ფუნქციები
სხვადასხვა ადგილებში, თქვენი სმენის აპარატის ან კოხლეალური იმპლანტის
გამოყენებით, რათა დაადგინოთ, გესმით თუ არა რაიმე შემაფერხებელი ხმაური.
სმენის აპარატთან თავსებადობის შესახებ მეტი ინფორმაციისთვის მიმართეთ
თქვენი სერვისის პროვაიდერს ან ამ ტელეფონის მწარმოებელს. თუ გაქვთ შეკითხვები
დაბრუნების ან გადაცვლის წესებთან დაკავშირებით, დაუკავშირდით თქვენი
სერვისის პროვაიდერს ან ტელეფონის საცალო მოვაჭრეს.</p>
</div>

<div class="section"><p>თქვენი მოწყობილობის
სმენის აპარატთან თავსებადობის რეიტინგის შენარჩუნების უზრუნველსაყოფად,
მეორადი გადამცემები, როგორიც არის Bluetooth და/ან Wi-Fi კომპონენტები
გამორთეთ დარეკვის დროს.</p>
<p>სმენის აპარატთან თავსებადობის FCC წესების
დამატებითი ინფორმაციისთვის, გადადით მისამართზე <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>